<div class="hide">

    <!-- Callback -->
    <div class="popup" id="callback">
        <div class="popup__header">
            <div class="popup__header--title">Оставьте заявку</div>
            <div class="popup__header--text">и мы вам перезвоним!</div>
        </div>
        <div class="popup__content">
            <div class="form-group">
                <input type="text" class="field" name="name" placeholder="Имя">
            </div><!--/.form-group -->
            <div class="form-group">
                <input type="text" class="field" name="phone" placeholder="Телефон">
            </div><!--/.form-group -->
            <div class="form-group">
                <button class="btn btn-md">Оставьте заявку</button>
            </div><!--/.form-group -->
            <div class="form-group">
                <label class="checkbox">
                    <input class="checkbox__input" type="checkbox" name="check" value="yes" checked>
                    <span class="checkbox__label">«Даю согласие на <a href="#">обработку персональных данных</a></span>
                </label>
            </div><!--/.form-group -->
        </div>
    </div>
    <!-- -->

    <!-- Успешная отправка -->
    <div class="success" id="success">
        <div class="success__image">
            <div class="success__image--icon">
                <svg class="ico-svg" viewBox="0 0 510 510"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="assets/template/images/sprites/sprite-icons.svg#tick-inside-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div>
        <div class="success__title">Спасибо!</div>
        <div class="success__text">Ваша заявка отправлена</div>
    </div>
    <!-- -->

    <!-- Modal Сalculation -->
    <div class="modal modal-large" id="calculation">
        <div class="modal__header">Рассчитать стоимость проекта</div>
        <div class="modal__main">
            <form>
                <div class="modal__row">
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="type" placeholder="Тип постройки">
                        </div>
                    </div>
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="name" placeholder="Введите ваш телефон">
                        </div>
                    </div>
                </div>
                <div class="modal__row">
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="name" placeholder="Введите ваше имя">
                        </div>
                        <div class="form-group">
                            <input type="text" class="field" name="email" placeholder="Введите ваш e-mail">
                        </div>
                        <div class="form-group">
                            <label class="file-form" data-empty="Файл не выбран">
                                <input type="file" name="file">
                                <span class="file-form__button">Выбрать файл</span>
                                <span class="file-form__label"><span>Файл не выбран</span></span>
                            </label>
                        </div>
                    </div>
                    <div class="modal__column">
                        <div class="form-group">
                            <textarea name="message" class="field" placeholder="Введите ваш коментарий"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-lg text-uppercase">Расчитать проект</button>
                        </div>
                        <div class="form-group">
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="check" value="yes">
                                <span class="checkbox__label">«Даю согласие на <a href="#">обработку персональных данных</a></span>
                            </label>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <!-- -->

    <!-- Modal Order -->
    <div class="modal modal-large" id="order">
        <div class="modal__header mb-0">Оформление заявки <br class="hide-xs-only"/>строительство</div>
        <div class="modal__info">
            <div class="modal__info--item">Выбран проект: <span class="color-green">ДБ - 32</span></div>
            <div class="modal__info--item">Цена: <span class="color-green">450 000</span></div>
        </div>
        <div class="modal__main">
            <form>
                <div class="modal__row">
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="type" placeholder="Тип постройки">
                        </div>
                    </div>
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="name" placeholder="Введите ваш телефон">
                        </div>
                    </div>
                </div>
                <div class="modal__row">
                    <div class="modal__column">
                        <div class="form-group">
                            <input type="text" class="field" name="name" placeholder="Введите ваше имя">
                        </div>
                        <div class="form-group">
                            <input type="text" class="field" name="email" placeholder="Введите ваш e-mail">
                        </div>
                        <div class="form-group">
                            <label class="file-form" data-empty="Файл не выбран">
                                <input type="file" name="file">
                                <span class="file-form__button">Выбрать файл</span>
                                <span class="file-form__label"><span>Файл не выбран</span></span>
                            </label>
                        </div>
                    </div>
                    <div class="modal__column">
                        <div class="form-group">
                            <textarea name="message" class="field" placeholder="Введите ваш коментарий"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-lg text-uppercase">Расчитать проект</button>
                        </div>
                        <div class="form-group">
                            <label class="checkbox">
                                <input type="checkbox" name="check" value="yes">
                                <span>«Даю согласие на <a href="#">обработку персональных данных</a></span>
                            </label>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <!-- -->

</div>
